{% extends 'app/base.html' %}

{% block content %}
    <div class="row">
        <div class="col-12">
            <h1>Factures</h1>
            <p>Bienvenue !</p>
            <a href="{% url 'oauth_login' 'microsoft' %}?next={% url 'admin:index' %}" class="btn btn-lg btn-primary">Se connecter</a>
        </div>
    </div>
{% endblock %}